.verified {
	margin: 10px 0;
}
.verified > div {
	font-size: 16px;
	text-transform: uppercase;
	color: #333;
	display: inline;
}
.verified > span {
	color: #888;
	font-size: 12px;
}
.verified > p {
	margin: 10px 0;
	font-size: 14px;
	color: #888;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 64px;
    height: 72px;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.jcarousel ul li.award {
	background-color: #8F7456;
}
.jcarousel ul li.award > div {
	background: transparent url('/images/star.png') center 0 no-repeat;
	background-size: 66px 63px;
	min-height: 72px;
}
.jcarousel ul li.award > div div.count {
    text-align: center;
    top: 25px;
    position: relative;
    font-size: 14px;
    color: #333;
}
.jcarousel ul li.award > div div.label { 
	text-align: center;
    color: #FFE96C;
    text-transform: uppercase;
    font-size: 10px;
    width: 100%;
    position: relative;
    top: 38px;
    display: block;
}

.jcarousel ul li.normal {
	background-color: #DCD1BB;
}
.jcarousel ul li.normal > div {
	background: transparent url('/images/badge.png') center 6px no-repeat;
	background-size: 59px 59px;
	min-height: 72px;
}
.jcarousel ul li.normal > div div.count {
    text-align: center;
    top: 20px;
    position: relative;
    font-size: 21px;
    color: #595959;
}
.jcarousel ul li.normal > div div.label { 
	text-align: center;
    color: #595959;
    text-transform: uppercase;
    font-size: 12px;
    width: 100%;
    position: relative;
    top: 24px;
    display: block;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    width: 30px;
    height: 30px;
    text-align: center;
    color: transparent !important;
    text-decoration: none;
}

.jcarousel-control-prev {
    left: -15px;
}
.jcarousel-control-prev:after {
	content: " ";
	font-family: "FontAwesome";
    content: "\f100";
    position: absolute;
    top: 1px;
    right: 11px;
    color: #333;
    font-size: 21px;
}
.jcarousel-control-next {
    right: -15px;
}
.jcarousel-control-next:after {
	content: " ";
	font-family: "FontAwesome";
    content: "\f101";
    position: absolute;
    top: 1px;
    right: 11px;
    color: #333;
    font-size: 21px;
}
/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}
.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;
    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}
.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}

.filters {
	background-color: #4A4946;
	width: 100%;
	margin: 40px 0 0 0;
}

.sub.filters { margin: 0; }

.filters .wrap {
    padding: 0 30px;
}
.filters .wrap ul { list-style: none; }

.filters .wrap ul li { 
    float: left;
    color: #cccccc;
    margin-right: 35px;
    font-size: 14px;
}

.filters .wrap ul li.flabel {
	text-transform: uppercase;
    font-size: 14px;
    padding: 13px 0;
}

.filters .wrap ul li > div.checkbox {
	top: 3px;
}
.filters .wrap ul li > div.checkbox label::before {
	-moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.5), inset -1px -1px 2px rgba(255, 255, 255, 0.9);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.5), inset -1px -1px 2px rgba(255, 255, 255, 0.9);
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.5), inset -1px -1px 2px rgba(255, 255, 255, 0.9);
    border: 1px solid #333;
}
.filters .wrap ul li > div.checkbox.green label::before {
	background-color: #09B712;
}
.filters .wrap ul li > div.checkbox.orange label::before {
	background-color: #E3B52B;
}
.filters .wrap ul li > div.checkbox.gray label::before {
	background-color: #999999;
}
.filters .wrap ul li > div.checkbox.red-check label::before {
	background-color: #BB0101;
}
.filters .wrap ul li > div.checkbox.blue label::before {
	background-color: #4E8DEA;
}

.sub.filters .wrap ul li {
	font-size: 16px;
	padding: 0 50px 0 0;	
}

.sub.filters .wrap ul li a {
	padding: 15px 0;
	color: #ccc;
	text-transform: uppercase;
	display: block;
}

.sub.filters .wrap ul li a.active,
.sub.filters .wrap ul li a:hover {
	color: #fff;
	text-decoration: none;
	position: relative;
}

.arrow_box {
	position: relative;
	background: #ffffff;
}

.sub.filters .wrap ul li a.active:after,
.sub.filters .wrap ul li a:hover:after {
	bottom: -2px;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 12px;
	margin-left: -12px;
}

.data-table .wrap.container {
	margin: 40px auto;
}
.data-table .wrap.container table {
	width: 100%;
}

.data-table .wrap.container table th {
	background-color: #DCD1BB;
	text-transform: uppercase;
	font-size: 12px;
	color: #333;
	padding: 5px 10px;
	position: relative;
}
.data-table .wrap.container table th.visit-date {
	width: 120px;
}
.data-table .wrap.container table th.location-status {
	width: 150px;
}
.data-table .wrap.container table th a,
.data-table .wrap.container table th a:hover {
	color: #333;
	text-decoration: none;
}
.data-table .wrap.container table th span {
	display: inline-block;
    position: relative;
}

.data-table .wrap.container table th span.fa-sort-asc {
	left: 10px;
	top: 3px;
}

.data-table .wrap.container table th span.fa-sort-desc {
	left: 10px;
	top: -3px;
}

.data-table .wrap.container table td {
	padding: 2px 10px;
	font-size: 16px;
	color: #333;
}
.data-table .wrap.container table td a {
	color: #333;
	text-decoration: underline;
	font-weight: bold;
}

.data-table .wrap.container table tr:nth-child(even) td {
	background-color: #F7F2E8;
}
.data-table .wrap.container table td div.status {
	display: inline-block;
	cursor: hand;
	cursor: pointer;
}
.data-table .wrap.container table td div.status.check {
	background: url('/images/check.png') 0 0 no-repeat;
	width: 21px; height: 21px;
}
.data-table .wrap.container table td div.status.locked {
	background: url('/images/locked.png') 0 0 no-repeat;
	width: 21px; height: 21px;
}
.data-table .wrap.container table td div.status.unlocked {
	background: url('/images/unlocked.png') 0 0 no-repeat;
	width: 21px; height: 21px;
}
.data-table .wrap.container table td div.status.warning {
	background: url('/images/warning.png') 0 0 no-repeat;
	width: 21px; height: 21px;
}
.data-table .wrap.container table td div.status.star {
	background: url('/images/smallstar.png') 0 0 no-repeat;
	width: 23px; height: 23px;
}

.popover {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    border: 0;
    background-color: #2A2925;
}
.popover.bottom>.arrow {
	border-bottom-color: #2A2925;
}
.popover-content {
    padding: 9px 14px;
    color: #fff;
    font-size: 14px;
}
.popover-content p { color: #fff !important; }
.popover-content .label-header {
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 5px;
}
.popover-content .btn-link.cancel {
    background: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 2px;
    right: 4px;
    width: 20px;
    font-size: 8px;
}
.popover-content hr {
	margin-top: 5px;
	margin-bottom: 12px;
	border: 0;
	border-top: 1px solid #565551;
}
.popover-content .btn-block {
	font-size: 12px;
	display: inline-block;
	width: auto;
}